Bug 6444 - Encoding problems with vendor names in subscription-add.pl
Summary: Encoding problems with vendor names in subscription-add.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Frédérick Capovilla
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-01 18:47 UTC by Frédérick Capovilla
Modified: 2012-10-25 23:10 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Corrects encoding problems in subscription-add.pl (1.58 KB, patch)
2011-06-01 18:47 UTC, Frédérick Capovilla
Details | Diff | Splinter Review
Signed-off patch for 3.2 (1.81 KB, patch)
2011-06-01 19:35 UTC, Frédéric Demians
Details | Diff | Splinter Review
Patch adaptation to 3.4 (1.58 KB, patch)
2011-06-01 19:36 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Frédérick Capovilla 2011-06-01 18:47:57 UTC Comment hidden (obsolete)
Comment 1 Frédéric Demians 2011-06-01 19:35:16 UTC
Created attachment 4333 [details] [review]
Signed-off patch for 3.2
Comment 2 Frédéric Demians 2011-06-01 19:36:15 UTC
Created attachment 4334 [details] [review]
Patch adaptation to 3.4
Comment 3 Frédéric Demians 2011-06-01 19:37:18 UTC
I confirm the bug and the solution. I signed of the patch for 3.2 and
submit the same patch modified for 3.4.
Comment 4 Colin Campbell 2011-06-02 10:37:54 UTC
Tested patch in 3.4 and signed off
Comment 5 Chris Cormack 2011-06-05 06:43:41 UTC
Pushed for 3.4, Chris N, you'll probably want this for 3.2.10 too
Comment 6 Katrin Fischer 2011-08-05 17:17:09 UTC
Tested on current master. Thx for fixing this!